{
   "conf_allowclick": {
      "message": "Правая кнопка мыши"
   },
   "conf_allowclick_b_keepenable": {
      "message": "Сохранить статус щелчка правой кнопкой (улучшенный)"
   },
   "conf_allowclick_enabletimer": {
      "message": "Включить таймер"
   },
   "conf_allowclick_timerinterval": {
      "message": "Интервал таймера (мсек)"
   },
   "conf_autourlpattern": {
      "message": "Шаблон AutoURL"
   },
   "conf_autourlpattern_desc": {
      "message": "При соответствие шаблона URL, автоматически открывать IE Tab Multi. По одному на строку"
   },
   "conf_closechrometab": {
      "message": "Автоматически закрыть новую вкладку Chrome при открытии в новой IE Tab Multi"
   },
   "conf_closeoption": {
      "message": "Закрыть параметры"
   },
   "conf_context_enable": {
      "message": "Включить"
   },
   "conf_context_exist": {
      "message": "Открыть ссылку с открытой IE Tab Multi"
   },
   "conf_context_last": {
      "message": "Создать IE Tab Multi на последней вкладке Chrome"
   },
   "conf_context_newtab": {
      "message": "Открыть новую вкладку IE Tab Multi"
   },
   "conf_contextmenu": {
      "message": "Контекстное меню Chrome"
   },
   "conf_newtaborexist": {
      "message": "Открыть новую IE Tab Multi или открытая IE Tab Multi"
   },
   "conf_none": {
      "message": "Нет"
   },
   "conf_notready": {
      "message": "Параметры... Пока ещё нет."
   },
   "conf_notsaved": {
      "message": "Не сохранено"
   },
   "conf_save": {
      "message": "Сохранить"
   },
   "conf_saved": {
      "message": "Сохранено"
   },
   "conf_setdefault": {
      "message": "По умолчанию"
   },
   "ext_description": {
      "message": "MultiTab добавляет IE внутрь Chrome. Оно наиболее точно соответствует IE среди других расширений."
   },
   "ext_name": {
      "message": "IE Tab Multi"
   },
   "locale": {
      "message": "ru"
   },
   "menu_allowclick": {
      "message": "Правая кнопка мыши (общее)"
   },
   "menu_allowclick_b_msg": {
      "message": "Работа началась. Обновите текущюю страницу.\nЭта возможность работает на каждой странице. Оригинальные действия мыши и связанные с ними функций могут не работать на этой странице.\nДействует только при запущенном IE Tab Multi. Вы можете изменить опцию в параметрах IE Tab Multi."
   },
   "menu_allowclick_b_start": {
      "message": "Правая кнопка мыши (улючшено)"
   },
   "menu_allowclick_msg": {
      "message": "Щелкните правой кнопкой мыши на странице, чтобы попробовать щелчок (основной метод)."
   },
   "msg_actiononclick": {
      "message": "Действие при нажатии значка браузера"
   },
   "msg_activexband": {
      "message": "Включить желтую полосу безопасности при установке ActiveX"
   },
   "msg_add": {
      "message": "Добавить"
   },
   "msg_addautourl": {
      "message": "Добавить шаблон AutoURL"
   },
   "msg_added": {
      "message": "Добавлено."
   },
   "msg_addfavorite": {
      "message": "Добавить в избранное"
   },
   "msg_addlogin": {
      "message": "Добавить данные входа"
   },
   "msg_addtoautourl": {
      "message": "Добавить текущее URL в AutoURL"
   },
   "msg_alert": {
      "message": "Новая версия"
   },
   "msg_alertsafebrowse": {
      "message": "Этот сайт может нанести вред вашему компьютеру.\n\nПосетить безопасный просмотр Google, чтобы получить подробную информацию?"
   },
   "msg_alertterminate": {
      "message": "Если основной процесс запущен, он будет завершен.\nПродолжить?"
   },
   "msg_alldeleted": {
      "message": "Всё удалено."
   },
   "msg_alwaysusethis": {
      "message": "Всегда использовать это"
   },
   "msg_apply": {
      "message": "Применить"
   },
   "msg_areyousure": {
      "message": "Вы уверены?"
   },
   "msg_ascending": {
      "message": "По возрастанию"
   },
   "msg_autoclose": {
      "message": "Автоматически закрыть это окно"
   },
   "msg_autologin": {
      "message": "Войти автоматически"
   },
   "msg_autologinlocked": {
      "message": "Авто вход блокирован. Сначала разблокируйте."
   },
   "msg_autorefresh": {
      "message": "Автообновление"
   },
   "msg_autourlforie": {
      "message": "АвтоURL для IE"
   },
   "msg_autourlforie_desc": {
      "message": "Это полезно, когда открывается сайт в оригинальном IE, который неоднократно терпел аварии из-за проблем совместимости ActiveX и других причин."
   },
   "msg_back": {
      "message": "Назад"
   },
   "msg_basecolor": {
      "message": "Основной цвет"
   },
   "msg_blank": {
      "message": "Пустая страница"
   },
   "msg_bookmarkcomplete": {
      "message": "Закладка сделана."
   },
   "msg_bookmarkexist": {
      "message": "Закладка уже существует."
   },
   "msg_bookmarkfail": {
      "message": "Сбой при Закладке."
   },
   "msg_bookmarkinchrome": {
      "message": "Закладка текущего URL в Chrome"
   },
   "msg_cachetimeout": {
      "message": "Период блокировки кэш сайтов (час)"
   },
   "msg_cancel": {
      "message": "Отмена"
   },
   "msg_cancelvisit": {
      "message": "Вы хотите, постоянно блокировать этот \"%s\" сайт? (нет: игнорировать предупреждение и разрешить посетить этот сайт)"
   },
   "msg_changeietabmode": {
      "message": "Изменить режим IE Tab"
   },
   "msg_chromeoption": {
      "message": "Параметр контексного меню,АвтоURL,Закладки и т.д."
   },
   "msg_clearallcache": {
      "message": "Очистить все кэш сайтов"
   },
   "msg_clearclosedtab": {
      "message": "Очистить список закрытых вкладок"
   },
   "msg_close": {
      "message": "Закрыть"
   },
   "msg_closeaction": {
      "message": "Действие после закрытия вкладки IE"
   },
   "msg_closechrometab": {
      "message": "Закрыть вкладку Chrome"
   },
   "msg_closecurrenttab": {
      "message": "Закрыть текущую вкладку"
   },
   "msg_colorpicker": {
      "message": "Вы можете выбрать цвет из палитры цветов. См. цвет на самом верху."
   },
   "msg_confirmclose": {
      "message": "Подтверждение перед закрытием IE Tab Multi"
   },
   "msg_confirmcopyclipboard": {
      "message": "Скопировать в буфер обмена?"
   },
   "msg_confirmsave": {
      "message": "Сохранить?"
   },
   "msg_cookie": {
      "message": "Куки"
   },
   "msg_cookiessynclimit": {
      "message": "Синхронизация куки работает хорошо в IE6 и IE8 или старше."
   },
   "msg_createappshortcut": {
      "message": "Создать ярлыки приложения Chrome"
   },
   "msg_default": {
      "message": "По умолчанию"
   },
   "msg_defaultlanguage": {
      "message": "Язык по умолчанию в Chrome"
   },
   "msg_delete": {
      "message": "Удалить"
   },
   "msg_deletealldata": {
      "message": "Это приведет к удалению всех данных реестра, автоматического входа, файлов конфигурации, созданных IE Tab Multi.\r\nЭти данные реестра, автоматического входа, файлы конфигурации  не удаляются, даже если удалить IE Tab Multi в Расширениях Chrome.\r\nВы можете удалить их вручную, если хотите.\r\nПосле удаления всех данных, IE Tab Multi закроется автоматически.\r\n     \r\nПродолжить?"
   },
   "msg_deleteprogramdata": {
      "message": "Удалить все данные программы"
   },
   "msg_descending": {
      "message": "По убыванию"
   },
   "msg_disable": {
      "message": "Откл."
   },
   "msg_disabledownactivex": {
      "message": "Отключить загрузку ActiveX"
   },
   "msg_disablejava": {
      "message": "Отключить аплеты Java"
   },
   "msg_disablenavsound": {
      "message": "Отключить звук навигации"
   },
   "msg_disablerunactivex": {
      "message": "Отключить ActiveX"
   },
   "msg_disablescript": {
      "message": "Отключить скрипты"
   },
   "msg_disablescripterror": {
      "message": "Откл. сообщение об ошибке сценария"
   },
   "msg_disableshortcuts": {
      "message": "Если Вы хотите отключить ярлык IE Tab Multi по умолчанию, Установите значение ярлыка \"%s\"."
   },
   "msg_disablesmoothscroll": {
      "message": "Отключить плавную прокрутку"
   },
   "msg_displaybadge": {
      "message": "Показывать текущий режим на значке браузера"
   },
   "msg_displaytitle": {
      "message": "Показать текущий заголовок на вкладке Chrome"
   },
   "msg_donate": {
      "message": "Пожертвование"
   },
   "msg_donatedesc": {
      "message": "Я рад, что Вы используете это расширение. Если оно Вам нравится, пожалуйста, сделайте пожертвование. Это будет большой помощью. Спасибо."
   },
   "msg_down": {
      "message": "Вниз"
   },
   "msg_edit": {
      "message": "Изменить"
   },
   "msg_editfavorite": {
      "message": "Изменить избранное"
   },
   "msg_editorprogram": {
      "message": "Редактор изображений"
   },
   "msg_enable": {
      "message": "Вкл. эту возможность"
   },
   "msg_enableaddressdel": {
      "message": "Вкл. удаление элемента адреса (Ctrl+Del)"
   },
   "msg_enablecookiesync": {
      "message": "Вкл. синхронизацию куки Chrome->IE"
   },
   "msg_enableimage": {
      "message": "Вкл. загрузку рисунков"
   },
   "msg_enablemiddleclick": {
      "message": "Middle click opens link in new tab"
   },
   "msg_enablepattern": {
      "message": "Вкл. шаблон"
   },
   "msg_enablesafebrowse": {
      "message": "Вкл. безопасный просмотр Google (Защита от вредоносных программ)"
   },
   "msg_enablesmpa": {
      "message": "Включить несколько процессов"
   },
   "msg_enhanced": {
      "message": "Расширенный"
   },
   "msg_enteryourself": {
      "message": "Не удается найти данные входа для текущей страницы. Введите сами."
   },
   "msg_error": {
      "message": "Произошла ошибка."
   },
   "msg_excludepatternurl": {
      "message": "Исключить шаблон URL, По одному на строку (напр.: http*://www.google.*/*)"
   },
   "msg_executeaction": {
      "message": "Выполнить это действие?"
   },
   "msg_exist": {
      "message": "Уже существует."
   },
   "msg_exportlogindata": {
      "message": "Экспорт данных входа"
   },
   "msg_exportprogramdata": {
      "message": "Экспорт программных данных"
   },
   "msg_externalapi": {
      "message": "Внешнее API для других расширений"
   },
   "msg_favorite": {
      "message": "Избранное"
   },
   "msg_filllogin": {
      "message": "Заполнить данные входа"
   },
   "msg_findlogindata": {
      "message": "Найденный %s счет входных данных связан с этим сайтом"
   },
   "msg_foldername": {
      "message": "Имя папки"
   },
   "msg_forward": {
      "message": "Вперед"
   },
   "msg_go": {
      "message": "Перейти"
   },
   "msg_gobottom": {
      "message": "В конец страницы"
   },
   "msg_gotop": {
      "message": "На начало страницы"
   },
   "msg_grabentirepage": {
      "message": "Скриншот всей страницы"
   },
   "msg_grabvisiblepart": {
      "message": "Скриншот видимой части страницы"
   },
   "msg_height": {
      "message": "Высота"
   },
   "msg_help": {
      "message": "Справка"
   },
   "msg_hidemenubutton": {
      "message": "Скрыть кнопку меню (перейти к всплывающему меню)"
   },
   "msg_hidetabbar": {
      "message": "Скрыть панель вкладок, если открыта только одна вкладка"
   },
   "msg_hightlightaddress": {
      "message": "Выделение URL"
   },
   "msg_home": {
      "message": "Домашняя страница"
   },
   "msg_icon": {
      "message": "Стиль значков"
   },
   "msg_id": {
      "message": "ID"
   },
   "msg_ieautourlpattern_desc": {
      "message": "При соответствии шаблону URL, автоматически открывать IE. По одному на строку"
   },
   "msg_ieoption": {
      "message": "Свойства IE"
   },
   "msg_importlogindata": {
      "message": "Импорт данных входа"
   },
   "msg_importprogramdata": {
      "message": "Импорт программных данных"
   },
   "msg_info": {
      "message": "Информация"
   },
   "msg_inputtitle": {
      "message": "Введите название."
   },
   "msg_installpluspack": {
      "message": "Установить последнюю версию"
   },
   "msg_interface": {
      "message": "Интерфейс"
   },
   "msg_ipadesc": {
      "message": "In-Chrome Process Architecture - это классический основной стиль IE Tab Multi или других IE Tab."
   },
   "msg_language": {
      "message": "Язык"
   },
   "msg_larger": {
      "message": "Большой"
   },
   "msg_largest": {
      "message": "Наибольший"
   },
   "msg_left": {
      "message": "Влево"
   },
   "msg_leftbottomrighttop": {
      "message": "Влевовниз-Вправовверх"
   },
   "msg_lefttoprightbottom": {
      "message": "Влевовверх-Вправовниз"
   },
   "msg_linecolor": {
      "message": "Цвет линий"
   },
   "msg_linewidth": {
      "message": "Ширина линий"
   },
   "msg_load": {
      "message": "Загрузить"
   },
   "msg_loadfromfile": {
      "message": "Загрузить из файла"
   },
   "msg_loadtabs": {
      "message": "Загрузить последние сохраненные вкладки"
   },
   "msg_lockautologin": {
      "message": "Блокировать автовход"
   },
   "msg_manual": {
      "message": "Вручную"
   },
   "msg_maxtabsize": {
      "message": "Макс. ширина вкладки"
   },
   "msg_medium": {
      "message": "Средний"
   },
   "msg_menu": {
      "message": "Меню"
   },
   "msg_mousegesture": {
      "message": "Жесты мыши"
   },
   "msg_movebeforurl": {
      "message": "История назад"
   },
   "msg_movedown": {
      "message": "Вниз"
   },
   "msg_movenexttab": {
      "message": "Переключить на следующую вкладку"
   },
   "msg_moveup": {
      "message": "Вверх"
   },
   "msg_new": {
      "message": "Новый"
   },
   "msg_newtabopen": {
      "message": "Открыть новую вкладку"
   },
   "msg_newversion": {
      "message": "Вышла новая версия. Обновить сейчас."
   },
   "msg_noinput": {
      "message": "Данные не введены"
   },
   "msg_normal": {
      "message": "Стандартная"
   },
   "msg_noshortcuts": {
      "message": "Отключить клавиши по умолчанию"
   },
   "msg_notabs": {
      "message": "Сохраненные вкладки не существуют."
   },
   "msg_notfindloginform": {
      "message": "Не удалось заполнить данные для входа. Не найдена форма входа на этой странице."
   },
   "msg_nothavelogin": {
      "message": "Не удается найти данные входа, связанные с этим сайтом."
   },
   "msg_ok": {
      "message": "Ok"
   },
   "msg_onlyspa": {
      "message": "Вы можете использовать только в режиме Separate Process Architecture."
   },
   "msg_open": {
      "message": "Открыть"
   },
   "msg_open_current": {
      "message": "Открыть URL в текущей вкладке"
   },
   "msg_open_newwindow": {
      "message": "Открыть в новом окне"
   },
   "msg_openagain": {
      "message": "IE Tab multi будет открыт снова."
   },
   "msg_openchromeoption": {
      "message": "Открыть параметры Chrome"
   },
   "msg_opencurrenttaburl": {
      "message": "Открыть текущий URL вкладки IE"
   },
   "msg_openexternal": {
      "message": "Открыть текущий URL в %s"
   },
   "msg_openielink": {
      "message": "Открыть ссылку в IE"
   },
   "msg_openienewpopup": {
      "message": "Открыть новое всплывающее окно в оригинальном IE"
   },
   "msg_openiepage": {
      "message": "Открыть страницу в IE"
   },
   "msg_openietabmulti": {
      "message": "Открыть ссылку, используя IE Tab Multi"
   },
   "msg_openietabmulti_url": {
      "message": "Открыть страницу, используя IE Tab Multi"
   },
   "msg_openinbrowser": {
      "message": "Открыть в другом браузере"
   },
   "msg_openinpopup": {
      "message": "Открыть в всплывающем окне"
   },
   "msg_openintab": {
      "message": "Открыть в текущей вкладке"
   },
   "msg_opennewie": {
      "message": "Открыть URL в новом IE"
   },
   "msg_opennewietab": {
      "message": "Открыть текущее URL в новой вкладке IE"
   },
   "msg_opennewietabwindow": {
      "message": "Открыть текущее URL в новом окне вкладки IE"
   },
   "msg_opennocookies": {
      "message": "Открыть URL без синхронизации Cookies"
   },
   "msg_openopenedie": {
      "message": "Открыть URL в открытом IE"
   },
   "msg_openstandalone": {
      "message": "Открыть в автономном процессе"
   },
   "msg_openurlchromenewtab": {
      "message": "Открыть текущий URL в новой вкладке Chrome"
   },
   "msg_openurlchromenewwindow": {
      "message": "Открыть текущий  URL в новом окне Chrome"
   },
   "msg_openurlnewie": {
      "message": "Открыть текущий URL в новом IE"
   },
   "msg_openurlopenedie": {
      "message": "Открыть текущий URL в открытом IE"
   },
   "msg_openwithcookies": {
      "message": "Открыть используя куки и UserAgent"
   },
   "msg_option": {
      "message": "Параметры"
   },
   "msg_otherfeatures": {
      "message": "Другие возможности"
   },
   "msg_pagedown": {
      "message": "Вниз"
   },
   "msg_pagesetup": {
      "message": "Параметры страницы"
   },
   "msg_pageup": {
      "message": "Вверх"
   },
   "msg_parentdir": {
      "message": "Перейти в родительский каталог"
   },
   "msg_password": {
      "message": "Пароль"
   },
   "msg_patternurl": {
      "message": "Шаблон URL, По одному на строку (напр.: http*://www.google.*/*, все сайты: *)"
   },
   "msg_popupblocker": {
      "message": "Включить блокировщик всплывающих окон"
   },
   "msg_preview": {
      "message": "Просмотр"
   },
   "msg_printpreview": {
      "message": "Просмотр печати"
   },
   "msg_printsetup": {
      "message": "Печатать"
   },
   "msg_problem": {
      "message": "Проблема"
   },
   "msg_process": {
      "message": "Процесс"
   },
   "msg_program": {
      "message": "Программа"
   },
   "msg_properties": {
      "message": "Свойства"
   },
   "msg_quitprocess": {
      "message": "Завершить основной процесс"
   },
   "msg_quitprocessipa": {
      "message": "Завершить текущий процесс"
   },
   "msg_quitprocessreload": {
      "message": "Завершить основной процесс и перезапуск"
   },
   "msg_quitprocessreloadipa": {
      "message": "Завершить текущий процесс и перезапуск"
   },
   "msg_ratedesc": {
      "message": "Если Вам нравится это расширение, мы будем признательны, если Вы оцените его 5 звездами и расскажите своим друзьям."
   },
   "msg_ratethisitem": {
      "message": "Оценить расширение"
   },
   "msg_refresh": {
      "message": "Обновить"
   },
   "msg_regexp": {
      "message": "Вы можете использовать регулярные выражения.  Вставьте \"r/\" перед регулярным выражением."
   },
   "msg_registerbrowser": {
      "message": "Зарегистрировать новое имя открытого окна"
   },
   "msg_registercore": {
      "message": "Ядро регистра"
   },
   "msg_removescrollbar": {
      "message": "Удалить полосу прокрутки"
   },
   "msg_reopenapply": {
      "message": "Будет применено при повторном открытии IE Tab Multi."
   },
   "msg_reopencurrenturl": {
      "message": "Открыть текущий URL, используя куки Chrome"
   },
   "msg_reopenlasttabs": {
      "message": "Повторно открыть последние открытые вкладки"
   },
   "msg_replaceiecontext": {
      "message": "Переместить контекстное меню IE в основное всплывающее меню"
   },
   "msg_requestextensionid": {
      "message": "Требуется ID расширения"
   },
   "msg_resetautologin": {
      "message": "Переустановить автовход"
   },
   "msg_right": {
      "message": "Вправо"
   },
   "msg_rightbottomlefttop": {
      "message": "Вправовниз-Влевовверх"
   },
   "msg_righttopleftbottom": {
      "message": "Вправовверх-Влевовниз"
   },
   "msg_runasadmin": {
      "message": "Всегда запускать от имени администратора"
   },
   "msg_safebrowse": {
      "message": "Безопасный просмотр"
   },
   "msg_save": {
      "message": "Сохранить"
   },
   "msg_saveas": {
      "message": "Сохранить как"
   },
   "msg_savedcolor": {
      "message": "Сохраненный цвет"
   },
   "msg_saveoropentab": {
      "message": "Сохранить или открыть вкладки"
   },
   "msg_savetabs": {
      "message": "Сохранить текущие вкладки"
   },
   "msg_savetofile": {
      "message": "Сохранить в файл"
   },
   "msg_screenshot": {
      "message": "Скриншот страницы"
   },
   "msg_select": {
      "message": "Выбор"
   },
   "msg_selectall": {
      "message": "Выбрать всё"
   },
   "msg_selectexternal": {
      "message": "Выбор внешнего браузера или программы (путь, имя)"
   },
   "msg_setdefault": {
      "message": "Установить по умолчанию"
   },
   "msg_setdefaultall": {
      "message": "Установить все параметры по умолчанию"
   },
   "msg_setdefaultcurrenttab": {
      "message": "Установить параметры текущей вкладки по умолчанию"
   },
   "msg_shadowcolor": {
      "message": "Цвет тени"
   },
   "msg_showaddressbar": {
      "message": "Адресная строка"
   },
   "msg_showcookie": {
      "message": "Показать куки"
   },
   "msg_showcoreregister": {
      "message": "Перейти в основной регистр"
   },
   "msg_showhidebutton": {
      "message": "Показать, скрыть кнопку панели инструментов"
   },
   "msg_showiecontext": {
      "message": "Показать контекстное меню IE"
   },
   "msg_showstatusbar": {
      "message": "Показать строку состояния"
   },
   "msg_showtoolbar": {
      "message": "Панель инструментов"
   },
   "msg_showuseragent": {
      "message": "Показать UserAgent"
   },
   "msg_shrinkmenuheight": {
      "message": "Высота ниспадающего меню"
   },
   "msg_site": {
      "message": "Сайт"
   },
   "msg_size": {
      "message": "Размер"
   },
   "msg_smaller": {
      "message": "Мелкий"
   },
   "msg_smallest": {
      "message": "Наименьший"
   },
   "msg_smoothscroll": {
      "message": "Прокрутка в IE довольно медленная? Если отключить плавную прокрутку IE, Вы почувствуете ускорение. \nНо изменение этого параметра повлияет на все IE. Изменить сейчас?"
   },
   "msg_sort": {
      "message": "Сортировка"
   },
   "msg_spadesc": {
      "message": "IE Tab Multi обновлён до Separate Process Architecture.\r\nЕсли возникают неисправность или повторяющиеся сбои в ActiveX на некоторых веб-сайтах, SPA решит эту проблему.\r\nSPA является наиболее похожим на IE и наиболее стабильными, чем другие вкладки IE, так как он работает в отдельном процессе и отдельном пространстве памяти.\r\nОсновной процесс Chrome и память не зависят больше от IE Tab."
   },
   "msg_spaproblem": {
      "message": "Если у Вас есть проблемы с SPA, используйте In-Chrome Process Architecture (IPA)."
   },
   "msg_stop": {
      "message": "Стоп"
   },
   "msg_tabbar": {
      "message": "Панель вкладок"
   },
   "msg_tabbasecolor": {
      "message": "Осн. цвет вкладки"
   },
   "msg_tabtextbold": {
      "message": "Название текущей вкладке жирным шрифтом"
   },
   "msg_tabtextcolor": {
      "message": "Цвет текста вкладки"
   },
   "msg_textcolor": {
      "message": "Цвет текста"
   },
   "msg_textsize": {
      "message": "Размер текста"
   },
   "msg_theme": {
      "message": "Тема"
   },
   "msg_themeblue": {
      "message": "Голубая"
   },
   "msg_themegray": {
      "message": "Серая"
   },
   "msg_themeoffice": {
      "message": "Офис"
   },
   "msg_themesilver": {
      "message": "Серебряная"
   },
   "msg_themestripes": {
      "message": "В полоску"
   },
   "msg_title": {
      "message": "Название"
   },
   "msg_toomanytabs": {
      "message": "Очень много вкладок. Максимально допустимое количество %s."
   },
   "msg_translatelanguage": {
      "message": "Перевод на Ваш язык"
   },
   "msg_trustedapidesc": {
      "message": "Доверенные ID расширения, по одному в строке (напр.: oiplkfaidhjklglajdpfehoagkmlcakh) \nКогда IE Tab Multi API вызывается по достоверному ID расширения, он больше не отображает окно сообщения для подтверждения."
   },
   "msg_unlockautologin": {
      "message": "Разблокировать автовход"
   },
   "msg_unsetdefault": {
      "message": "Отключить по умолчанию"
   },
   "msg_up": {
      "message": "Вверх"
   },
   "msg_url": {
      "message": "URL"
   },
   "msg_useragent": {
      "message": "UserAgent браузера"
   },
   "msg_useragentlimit": {
      "message": "Изменяемый  UserAgent браузера работает только в  IE8 или более старших версиях."
   },
   "msg_userhotkey": {
      "message": "Горячие клавиши"
   },
   "msg_usernameexist": {
      "message": "Логин и пароль уже существуют."
   },
   "msg_userthemecolor": {
      "message": "Пользовательский цвет темы"
   },
   "msg_viewsource": {
      "message": "Просмотр кода страницы"
   },
   "msg_visitpluspackhome": {
      "message": "Чтобы загрузить посетите домашнюю страницу"
   },
   "msg_whatisthis": {
      "message": "Что это?"
   },
   "msg_wheelswitchtab": {
      "message": "Колесо прокрутки мыши на панели вкладок для переключения вкладок"
   },
   "msg_width": {
      "message": "Ширина"
   },
   "msg_workoffline": {
      "message": "Работать в автономном режиме"
   },
   "msg_zoom": {
      "message": "Масштаб страницы"
   },
   "msg_zoomin": {
      "message": "Увеличить"
   },
   "msg_zoomout": {
      "message": "Уменьшить"
   }
}
